<?xml version="1.0" encoding="UTF-8"?>
<!-- for xml compliance -->
<krpano version="1.0.8.14">
    <action name="playpanosounds">
		playbackgroundsound(none);
	</action>
    <action name="stoppanosounds">
		stopbackgroundsound();
	</action>
    <action name="closepanoobjects">
	</action>
    <!--************** Panorama *******************************************************************-->
    <!-- @File="Kobyla0.xml" @PanoName="DSC_0068 Panorama-2" @FilePath="C:/Users/-DELL-/Roaming/Desktop/DSC_0068 Panorama-2.jpg" -->
    <panoview h="0" v="0" fov="90"/>
    <!-- parametry widoku -->
    <view fisheye="0" limitview="range" hlookatmin="-180" hlookatmax="180" vlookatmin="-73.3967" vlookatmax="73.3967" fovmin="1" fovmax="90" fov="90" hlookat="0" vlookat="0"/>
    <autorotate horizon="0" tofov="90" waittime="1" speed="5"/>
    <!-- obraz podglądu -->
    <preview url="Kobyladata/Kobyla0/preview.jpg"/>
    <!-- aktualnej panoramy -->
    <image type="SPHERE" hfov="360" vfov="146.793" voffset="0" multires="true" tilesize="575" baseindex="0">
        <level tiledimagewidth="11264" tiledimageheight="4593">
            <sphere url="Kobyladata/Kobyla0/3/%v_%u.jpg"/>
        </level>
        <level tiledimagewidth="5632" tiledimageheight="2296">
            <sphere url="Kobyladata/Kobyla0/2/%v_%u.jpg"/>
        </level>
        <level tiledimagewidth="2816" tiledimageheight="1148">
            <sphere url="Kobyladata/Kobyla0/1/%v_%u.jpg"/>
        </level>
        <level tiledimagewidth="1408" tiledimageheight="574">
            <sphere url="Kobyladata/Kobyla0/0/%v_%u.jpg"/>
        </level>
        <!-- mobile phone / iphone images -->
        <mobile>
            <left url="Kobyladata/Kobyla0/mobile/3/mobile_face.jpg"/>
            <front url="Kobyladata/Kobyla0/mobile/0/mobile_face.jpg"/>
            <right url="Kobyladata/Kobyla0/mobile/1/mobile_face.jpg"/>
            <back url="Kobyladata/Kobyla0/mobile/2/mobile_face.jpg"/>
            <up url="Kobyladata/Kobyla0/mobile/4/mobile_face.jpg"/>
            <down url="Kobyladata/Kobyla0/mobile/5/mobile_face.jpg"/>
        </mobile>
        <!-- tablet pc / ipad images -->
        <tablet>
            <left url="Kobyladata/Kobyla0/mobile/3/tablet_face.jpg"/>
            <front url="Kobyladata/Kobyla0/mobile/0/tablet_face.jpg"/>
            <right url="Kobyladata/Kobyla0/mobile/1/tablet_face.jpg"/>
            <back url="Kobyladata/Kobyla0/mobile/2/tablet_face.jpg"/>
            <up url="Kobyladata/Kobyla0/mobile/4/tablet_face.jpg"/>
            <down url="Kobyladata/Kobyla0/mobile/5/tablet_face.jpg"/>
        </tablet>
    </image>
    <!--************** Hotspoty i Flary ***********************************************************-->
    <action name="hidepanospotsaction">
	</action>
    <action name="showpanospotsaction">
	</action>
    <!-- zamknij wszystkie Hotspoty -->
</krpano>